.navbar.navbar-expand-md.navbar-light
  a.navbar-brand.me-md-4(href='/')
    = image_tag asset_pack_path('media/images/logo.png'), width: 30, alt: t('.hexlet_logo')

  #navbarToggler.collapse.navbar-collapse
    ul.nav.nav-pills.flex-grow-1.navbar-nav
      li.nav-item.me-2
        = link_to 'Home', root_path, class: 'nav-link link-dark'
      li.nav-item.me-2
        = link_to 'Tasks', tasks_path, class: 'nav-link link-dark'
      li.nav-item.me-2
         = link_to 'Statuses', statuses_path, class: 'nav-link link-dark'
      li.nav-item.me-2
        = link_to 'Users', users_path, class: 'nav-link link-dark'
